﻿@model BeerOverflow.Web.Models.StyleViewModel

@{
    ViewData["Title"] = "CreateStyle";
}

    <h1 style="color:#b58900">Create a new Style</h1>

<hr />
<div class="row">
    <div class="col-md-4">
        <form asp-action="CreateStyle">
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <div class="form-group">
                <label asp-for="Name" class="control-label"></label>
                <input asp-for="Name" class="form-control" />
                <span asp-validation-for="Name" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="Description" class="control-label"></label>
                <input asp-for="Description" class="form-control" />
                <span asp-validation-for="Description" class="text-danger"></span>
            </div>
            <div class="form-group">
                <input type="submit" value="Create" class="btn btn-primary" />
            </div>
        </form>
    </div>
</div>
<div>
    <a asp-controller="Style" asp-action="ListStyles">Back to List</a>
</div>

